polybori::and_tag< Tag1, Tag2 > Class Template Reference

and_tag<valid_tag, valid_tag> -> valid_tag, otherwise invalid_tag. More...

`#include <tags.h>`

## Public Types

typedef invalid_tag | type

## Detailed Description

### template<class Tag1, class Tag2>
class polybori::and_tag< Tag1, Tag2 >

and_tag<valid_tag, valid_tag> -> valid_tag, otherwise invalid_tag.

## Member Typedef Documentation

template<class Tag1, class Tag2>

typedef invalid_tag polybori::and_tag< Tag1, Tag2 >::type

The documentation for this class was generated from the following file:

- tags.h